/*.formError{
	left:100% !important;
	margin-left:7px;
	cursor:pointer;
}
.formError .formErrorContent{
	width:150px;
	padding:5px 10px;
	color:#fff;
	background-color:#f00;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.formError .formErrorArrow{
	position:absolute;
	width:7px;
	height:10px;
	left:-7px;
	top:7px;
}
.formError .formErrorArrow div{
	float:left;
	width:1px;
	background-color:#f00;
}
.formError .formErrorArrow .line7{
	height:2px;
	margin-top:6px;
}
.formError .formErrorArrow .line6{
	height:4px;
	margin-top:5px;
}
.formError .formErrorArrow .line5{
	height:6px;
	margin-top:4px;
}
.formError .formErrorArrow .line4{
	height:8px;
	margin-top:3px;
}
.formError .formErrorArrow .line3{
	height:10px;
	margin-top:2px;
}
.formError .formErrorArrow .line2{
	height:12px;
	margin-top:1px;
}
.formError .formErrorArrow .line1{
	height:14px;
}
div.checker span, div.uploader, div.uploader span.action{
	background-image:url("../images/sprite.png");
	background-repeat:no-repeat;
	-webkit-font-smoothing:antialiased;
}
div.checker, div.radio, div.uploader{
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
}
div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus{
	outline:0;
}
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button *{
	margin:0;
	padding:0;
}
.highContrastDetect{
	width:0px;
	height:0px;
}
input.uniform-input, select.uniform-multiselect, textarea.uniform{
	padding:3px;
	outline:0;
}
div.checker input, input[type="search"], input[type="search"]:active{
	-moz-appearance:none;
	-webkit-appearance:none;
}
div.checker{
	position:relative;
}
div.checker, div.checker span, div.checker input{
	width:19px;
	height:19px;
}
div.checker span{
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	zoom:1;
	text-align:center;
	background-position:0 -260px;
}
div.checker span.checked{
	background-position:-76px -260px;
}
div.checker input{
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	border:none;
	background:none;
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	zoom:1;
}
div.checker.active span{
	background-position:-19px -260px;
}
div.checker.active span.checked{
	background-position:-95px -260px;
}
div.checker.hover span, div.checker.focus span{
	background-position:-38px -260px;
}
div.checker.hover span.checked, div.checker.focus span.checked{
	background-position:-114px -260px;
}
div.checker.hover.active span, div.checker.focus.active span{
	background-position:-57px -260px;
}
div.checker.hover.active span.checked, div.checker.focus.active span.checked{
	background-position:-133px -260px;
}
div.checker.disabled, div.checker.disabled.active{
	background-position:-152px -260px;
}
div.checker.disabled span.checked, div.checker.disabled.active span.checked{
	background-position:-171px -260px;
}
div.uploader{
	background-position:0 -297px;
	height:28px;
	width:190px;
	cursor:pointer;
	position:relative;
	overflow:hidden;
}
div.uploader span.action{
	background-position:right -409px;
	height:28px;
	line-height:28px;
	width:82px;
	text-align:center;
	float:left;
	display:inline;
	overflow:hidden;
	cursor:pointer;
}
div.uploader span.filename{
	text-overflow:ellipsis;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	float:left;
	cursor:default;
	height:24px;
	margin:2px 0 2px 2px;
	line-height:24px;
	width:85px;
	padding:0 10px;
}
div.uploader input{
	opacity:0;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	border:none;
	background:none;
	position:absolute;
	top:0;
	right:0;
	float:right;
	cursor:default;
	width:100%;
	height:100%;
}
div.uploader.active span.action{
	background-position:right -465px;
}
div.uploader.hover, div.uploader.focus{
	background-position:0 -353px;
}
div.uploader.hover span.action, div.uploader.focus span.action{
	background-position:right -437px;
}
div.uploader.hover.active span.action, div.uploader.focus.active span.action{
	background-position:right -493px;
}
div.uploader.disabled, div.uploader.disabled.active{
	background-position:0 -325px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action{
	background-position:right -381px;
}
input.uniform-input, textarea.uniform{
	padding:8px 5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#555;
	border:solid 1px #c4c4c4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
input.uniform-input.hover, textarea.uniform.hover{
	border-color:#aaa;
	box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
	-webkit-box-shadow:0px 0px 5px #ccc;
}
input.uniform-input.focus, textarea.uniform.focus{
	border-color:#4d90fe;
	box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
	-webkit-box-shadow:0px 0px 5px #ccc;
}
div.uploader span.action{
	text-shadow:white 0px 1px 0px;
	background-color:#fff;
	font-size:11px;
	font-weight:bold;
}
div.uploader span.filename{
	color:#777;
	border-right:solid 1px #bbbbbb;
	font-size:11px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action{
	color:#aaa;
}
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename{
	border-color:#ddd;
	color:#aaa;
}
input.uniform-input, input.uniform-input:focus{
	background-color:#fff;
}
::-moz-focus-inner{
	padding:0;
	border:0;
}
button.gilaki{
	padding:0 15px;
	color:#585858;
	border:1px solid #d8d8d8;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	overflow:visible;
	position:relative;
	font-size:12px;
	font-family:Arial;
	line-height:33px;
	cursor:pointer;
	background-color:#f3f3f3;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #f5f5f5), color-stop(0.83, #f1f1f1));
	background-image:-webkit-linear-gradient(#f5f5f5, #f1f1f1);
	background-image:-moz-linear-gradient(top, #f5f5f5, #f1f1f1);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f1f1f1');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f1f1f1')";
	background-image:-ms-linear-gradient(#f5f5f5, #f1f1f1);
	background-image:-o-linear-gradient(#f5f5f5, #f1f1f1);
	background-image:linear-gradient(#f5f5f5, #f1f1f1);
}
button.gilaki:hover{
	border-color:#aaa;
	box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
	-webkit-box-shadow:0px 0px 5px #ccc;
}
button.gilaki:focus{
	color:#777;
	border-color:#999;
	background-color:#eee;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #f5f5f5), color-stop(0.83, #dddddd));
	background-image:-webkit-linear-gradient(#f5f5f5, #dddddd);
	background-image:-moz-linear-gradient(top, #f5f5f5, #dddddd);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dddddd');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dddddd')";
	background-image:-ms-linear-gradient(#f5f5f5, #dddddd);
	background-image:-o-linear-gradient(#f5f5f5, #dddddd);
	background-image:linear-gradient(#f5f5f5, #dddddd);
	box-shadow:inset 0px 0px 5px #ccc;
	-moz-box-shadow:inset 0px 0px 5px #ccc;
	-webkit-box-shadow:inset 0px 0px 5px #ccc;
}
button.gilaki_blue{
	color:#fff;
	border:1px solid #005faf;
	background-color:#006bc5;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #0072d2), color-stop(0.83, #0064b8));
	background-image:-webkit-linear-gradient(#0072d2, #0064b8);
	background-image:-moz-linear-gradient(top, #0072d2, #0064b8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072d2', endColorstr='#0064b8');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072d2', endColorstr='#0064b8')";
	background-image:-ms-linear-gradient(#0072d2, #0064b8);
	background-image:-o-linear-gradient(#0072d2, #0064b8);
	background-image:linear-gradient(#0072d2, #0064b8);
}
button.gilaki_blue:hover{
	border-color:#00559d;
	box-shadow:0px 0px 5px #0064b8;
	-moz-box-shadow:0px 0px 5px #0064b8;
	-webkit-box-shadow:0px 0px 5px #0064b8;
}
button.gilaki_blue:focus{
	color:#b6d8f4;
	border-color:#00559d;
	background-color:#006bc5;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #0072d2), color-stop(0.83, #005dab));
	background-image:-webkit-linear-gradient(#0072d2, #005dab);
	background-image:-moz-linear-gradient(top, #0072d2, #005dab);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072d2', endColorstr='#005dab');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#0072d2', endColorstr='#005dab')";
	background-image:-ms-linear-gradient(#0072d2, #005dab);
	background-image:-o-linear-gradient(#0072d2, #005dab);
	background-image:linear-gradient(#0072d2, #005dab);
	box-shadow:inset 0px 0px 5px #0064b8;
	-moz-box-shadow:inset 0px 0px 5px #0064b8;
	-webkit-box-shadow:inset 0px 0px 5px #0064b8;
}
button.gilaki_orange{
	color:#222;
	border:1px solid #d99f00;
	background-color:#ffc100;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #ffcc00), color-stop(0.83, #ffbb00));
	background-image:-webkit-linear-gradient(#ffcc00, #ffbb00);
	background-image:-moz-linear-gradient(top, #ffcc00, #ffbb00);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffbb00');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffbb00')";
	background-image:-ms-linear-gradient(#ffcc00, #ffbb00);
	background-image:-o-linear-gradient(#ffcc00, #ffbb00);
	background-image:linear-gradient(#ffcc00, #ffbb00);
}
button.gilaki_orange:hover{
	border-color:#b78600;
	box-shadow:0px 0px 5px #d99f00;
	-moz-box-shadow:0px 0px 5px #d99f00;
	-webkit-box-shadow:0px 0px 5px #d99f00;
}
button.gilaki_orange:focus{
	color:#333;
	border-color:#b78600;
	background-color:#ffc100;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #ffcc00), color-stop(0.83, #ffbb00));
	background-image:-webkit-linear-gradient(#ffcc00, #ffbb00);
	background-image:-moz-linear-gradient(top, #ffcc00, #ffbb00);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffbb00');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffbb00')";
	background-image:-ms-linear-gradient(#ffcc00, #ffbb00);
	background-image:-o-linear-gradient(#ffcc00, #ffbb00);
	background-image:linear-gradient(#ffcc00, #ffbb00);
	box-shadow:inset 0px 0px 5px #d99f00;
	-moz-box-shadow:inset 0px 0px 5px #d99f00;
	-webkit-box-shadow:inset 0px 0px 5px #d99f00;
}
.chzn-container{
	position:absolute;
	left:0;
	top:0;
	width:100% !important;
}
.chzn-container .chzn-drop{
	width:198px;
}
.chzn-container:hover a.chzn-single, .chzn-container:hover .chzn-drop{
	border-color:#aaa;
}
.chzn-container:hover{
	box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
	-webkit-box-shadow:0px 0px 5px #ccc;
}
.chzn-container{
	font-size:12px;
	display:inline-block;
	vertical-align:middle;
	zoom:1;
	*display:inline;
}
.chzn-container .chzn-drop{
	display:none;
	top:100%;
	padding-top:5px;
	border:1px solid #c4c4c4;
	border-top:0;
	background-color:#fff;
	z-index:1010;
}
.chzn-container-single a.chzn-single{
	padding:0 9px 0 9px;
	color:#303030;
	border:1px solid #cbcbcb;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	position:relative;
	height:33px;
	line-height:34px;
	background-color:#f8f8f8;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.32, #f5f5f5), color-stop(0.83, #e7e7e7));
	background-image:-webkit-linear-gradient(#f5f5f5, #e7e7e7);
	background-image:-moz-linear-gradient(top, #f5f5f5, #e7e7e7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e7e7');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e7e7')";
	background-image:-ms-linear-gradient(#f5f5f5, #e7e7e7);
	background-image:-o-linear-gradient(#f5f5f5, #e7e7e7);
	background-image:linear-gradient(#f5f5f5, #e7e7e7);
}
.chzn-container:hover a.chzn-single{
	color:#000;
	border-bottom:1px solid #aaa;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-webkit-border-radius:0 0 2px 2px;
}
.chzn-container-single .chzn-default{
	color:#999;
}
.chzn-container-single .chzn-single span{
	margin-right:26px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	-o-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.chzn-container-single .chzn-single-with-deselect span{
	margin-right:38px;
}
.chzn-container-single .chzn-single abbr{
	display:block;
	position:absolute;
	right:28px;
	top:11px;
	width:12px;
	height:12px;
	font-size:1px;
	background:url('../images/chosen_sprite.png') -42px 1px no-repeat;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
.chzn-container-single .chzn-single abbr:hover{
	background-position:-42px -10px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover{
	background-position:-42px -10px;
}
.chzn-container-single .chzn-single div{
	position:absolute;
	right:0;
	top:0;
	display:block;
	height:100%;
	width:22px;
}
.chzn-container-single .chzn-single div b{
	background:url('../images/chosen_sprite.png') no-repeat 0px 7px;
	display:block;
	width:11px;
	height:100%;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
.chzn-container-single .chzn-search{
	padding:5px 6px 3px;
	position:relative;
	margin:0;
	white-space:nowrap;
	z-index:1010;
}
.chzn-container-single .chzn-search input{
	background:url('../images/chosen_sprite.png') 100% -20px no-repeat #fff;
	margin:1px 0;
	padding:5px 20px 5px 5px;
	outline:0;
	border:1px solid #aaa;
	font-size:12px;
	color:#555;
	width:100%;
	-moz-box-sizing :border-box;
	-ms-box-sizing :border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing :border-box;
	box-sizing :border-box;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.chzn-container-single .chzn-drop{
	margin-top:-1px;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-webkit-border-radius:0 0 2px 2px;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
.chzn-container-single-nosearch .chzn-search{
	position:absolute;
	left:-9999px;
}
.chzn-container .chzn-results{
	margin:0 4px 4px 0;
	max-height:240px;
	padding:0 0 0 4px;
	position:relative;
	overflow-x:hidden;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
}
.chzn-container-multi .chzn-results{
	margin:0;
	padding:0;
}
.chzn-container .chzn-results li{
	display:none;
	line-height:15px;
	padding:6px 8px;
	margin:0;
	color:#555;
	list-style:none;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}
.chzn-container .chzn-results .active-result{
	cursor:pointer;
	display:list-item;
}
.chzn-container .chzn-results .highlighted{
	background-color:#d8d8d8;
	color:#222;
}
.chzn-container .chzn-results li em{
	background:#feffde;
	font-style:normal;
}
.chzn-container .chzn-results .highlighted em{
	background:transparent;
}
.chzn-container .chzn-results .no-results{
	background:#f4f4f4;
	display:list-item;
}
.chzn-container .chzn-results .group-result{
	cursor:default;
	color:#555;
	border-bottom:1px dashed #ccc;
	margin-bottom:5px;
}
.chzn-container .chzn-results .group-option{
	padding-left:15px;
}
.chzn-container-multi .chzn-drop .result-selected{
	display:none;
}
.chzn-container .chzn-results-scroll{
	background:white;
	margin:0 4px;
	position:absolute;
	text-align:center;
	width:321px;
	z-index:1;
}
.chzn-container .chzn-results-scroll span{
	display:inline-block;
	height:17px;
	text-indent:-5000px;
	width:9px;
}
.chzn-container .chzn-results-scroll-down{
	bottom:0;
}
.chzn-container .chzn-results-scroll-down span{
	background:url('../images/chosen_sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span{
	background:url('../images/chosen_sprite.png') no-repeat -22px -3px;
}
.chzn-container-active .chzn-single{
	
}
.chzn-container-active.chzn-with-drop .chzn-single{
	
}
.chzn-container-active.chzn-with-drop .chzn-single div{
	background:transparent;
	border-left:none;
}
.chzn-container-active.chzn-with-drop .chzn-single div b{
	background-position:-18px 7px;
}
.chzn-container-active .chzn-choices{
	
}
.chzn-container-active .chzn-choices .search-field input{
	color:#111 !important;
}
.chzn-disabled{
	cursor:default;
	opacity:0.5 !important;
}
.chzn-disabled .chzn-single{
	cursor:default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close{
	cursor:default;
}
label{
	line-height:15px;
	cursor:pointer;
}
input{
	margin:0 !important;
}
select option{
	padding:3px 5px !important;
}
textarea{
	resize:none;
}
.button span input, .button span button{
	left:0;
	top:0;
	cursor:pointer;
}

.selector, .selector *{
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}*/